/*For Color in Filter(Collections && Accessories)*/
.nav{list-style:none !important; text-align:center !important;}
.nav ul{list-style:none !important; margin: 0px auto ! important;}
.nav li{display:inline !important;}
.nav a{text-decoration:none !important; height:19px !important; font-size:12px !important; line-height:20px !important; display:inline-block !important;margin:-1px -2px !important;}
.ref_sub_sec_btm{background: #fff;padding: 20px 20px;width:90%; margin:0 auto;}
/*end*/

.test>li:after {
	content: '';
	display: block;
	position: absolute;
	top: 7px;
	right: -5px;
	width: 32px;
	height: 29px;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.test li a:hover {
	cursor: pointer;
}

.test span li {
	padding: 0px 20px !important;
}

#under ul li.selected>:after {
	position: absolute;
	left: 0;
	content: '';
	top: 42px;
	border-top: 16px solid #efefef;
	border-left: 16px solid rgba(255, 255, 255, 0);
	border-right: 16px solid rgba(255, 255, 255, 0);
	bottom: -9px;
	right: 0;
	height: 0;
	width: 0;
	margin: 0 auto;
}

/**
*Selection
**/
.back-selection {
	background: #F2F2F2;
	padding: 20px 0px;
	font-family: 'DINProRegular';
}

.border-center {
	width: 90%;
	margin: 0 auto;
}

.sel_row_rht h4 {
	color: #997f44 !important;
	margin-top: -10px;
}

* Account
 * /
.rem_cont {
	font-family: "DINProLight" !important;
	font-size: 14px;
	color: #808080 !important;
	line-height: 16px !important;
	display: block;
}

.remmeber {
	font-family: "DINProLight" !important;
	font-size: 14px;
	color: #808080 !important;
	line-height: 16px !important;
}

.space-text {
	line-height: 42px !important;
}
/**
 * Delivery
 */
.back-delivery {
	background: #F2F2F2;
	text-transform: uppercase;
	width: 100%;
	font-size: 16px !important;
}

.padd-delivery {
	width: 100%;
	margin: 10px auto;
	text-transform: none;
}

.choose-delivery {
	text-align: center;
	color: #808080;
	font-size : 18px;
	text-transform: uppercase;
}

.menu-delivery {
	width: 82%;
	font-size: 16px;
    height: 60px;margin: 0 auto;line-height: 60px;padding-bottom: 20px;
}

.boder-right {
	border-left: 1px solid #997f44 !important;
}

.noback {
	background: none !important;
	color: #997f44 !important;
	border: none !important;
	font-size: 20px;
	font-family: 'DINProRegular';
}
.form-delivery{
	color: #808080;
	text-transform: capitalize;
	font-size: 16px;
}
.forms{
	height: 40px;
}
.forms input{
	padding: 8px 0px !important;
}
.nobor {
	border-bottom: 0px !important;
	border-top: 0px !important;
	margin-left: 200px !important;
}
.custom-border{
	border: 0px !important;
}
.top-40{
	margin-top: 100px;
}
li.active .order_now:after {
	position: absolute;
	right: 7px;
	top: 16px;
	content: '';
	width: 5px;
	height: 9px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	margin-top: 20px;
	margin-right: 65px;
}

.checkbok-space {
	padding: 15px 0px;
}

.contry label {
	margin-top: 15px;
}

.contry input {
	margin-top: -15px !important;
}
/***
** Left Delivery
***/

.content-homedelivery {
	width: 90%;
	margin: 0 auto;
}


.content-homedelivery label {
	text-transform: none;
	font-size: 14px !important;
}

.content-homedelivery input[type="text"],select {
	float: right;
	width: 227px;
	padding: 5px;
	height: 11px;
	margin-top: 3px;
	border: none;
	margin-right: 30px;
}

.is-it-gift {
	float: left;
	width: 100%;
	color: black;
	margin-top: -40px;
}

.is-it-gift li {
	float: left;
	list-style: none;
}

.state select {

	border: none !important;
}

.state-select {
	height: 28px;
	border: none !important;
}
/***
** Right Delivery
***/
.content-homedeliver-right {
	margin-top: 80px;
	width: 100%;
}

.label-yourdeliver {
	margin-top: 52px;
}

.content-homedeliver-right textarea {
	width: 100%;
	border: none;
	height: 85px;
	padding: 3px 0px;
}

.continue-delivery {
	border-top: none;
}

.delivery-infor {
	color: #997f44 !important;
}

.back-continue {
	background: #997f44 !important;
}
/**
**PickUpDiverly
**/
.select-below {
	width: 80%;
	margin: 0 auto;
	font-size: 16px;
	font-family: 'DINProRegular';
	padding: 0px !important;
}

.select-below h3 span{
	font-size: 18px;
	background: #F2F2F2 !important;
}
.autoplay-slid {
	width: 80%;
	margin: 0 auto;
}

.together-dilivery {
	background: white !important;;
	width: 90%;
	margin-left: 25px;
	height: 270px;
}

.together-dilivery h4 {
	color: #997f44;
	padding: 15px 0px;
	text-transform: uppercase;
	border-bottom: 1px solid #997f44;
	width: 83%;
	text-align: left;
	margin-left: 20px;
	height: 25px;
	overflow: hidden;
}

.together-dilivery ol li {
	color: #997f44;
	width: 70%;
	padding: 10px 15px;
	list-style: none;
	text-transform: capitalize;
}
.icon-slider img {
	width: auto !important;
	height: auto !important;
	padding: 0px 5px 0px 0px;
}
.costom-fix-prev {
	margin-top: -35px !important;
}
.costom {
	border-bottom: 0px !important;
}

.costom-continu {
	margin-top: -30px;
	padding: 0px;
	text-align: center;
	border: none !important;
}
/* carousel */
.media-carousel {
	margin-bottom: 0;
	padding: 0 0px 30px 0px;
	margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left {
	left: -12px;
	background-image: none;
	background: none repeat scroll 0 0 #222222;
	border: 4px solid #FFFFFF;
	border-radius: 23px 23px 23px 23px;
	height: 40px;
	width: 40px;
	margin-top: 30px
}
/* Next button  */
.media-carousel .carousel-control.right {
	right: -12px !important;
	background-image: none;
	background: none repeat scroll 0 0 #222222;
	border: 4px solid #FFFFFF;
	border-radius: 23px 23px 23px 23px;
	height: 40px;
	width: 40px;
	margin-top: 30px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li {
	background: #c0c0c0;
}

.media-carousel .carousel-indicators .active {
	background: #333333;
}

.media-carousel img {
	width: 250px;
	height: 100px
}
/* End carousel */
/**
  * confirmation
  */
.back-confirmation {
	background: #F2F2F2;
	width: 100%;
	text-transform: uppercase;
	color: #808080;
}
.left {
	width: 42%;
	float: left;
	padding: 50px 20px;
}
.left p {
	padding: 15px 40px;
	font-size: 15px;
	width: 30%;
	font-weight: 300;
	color: black;
	text-transform: capitalize;
}
.left textarea {
	width: 100%;
	height: 100px;
	border: none;
    padding: 0;
}
.comment-confirmation{margin-left: 20px;}
.right {
	width: 41%;
	height: 300px;
	float: right;
	padding: 40px;
	font-family: 'DINProRegular';
}
.right h4{
	font-size: 18px;
	color: #808080;

}
.right img {float: left;}

.name-product {
	margin-top: 35px;
	font-size: 16px !important;
}
.name-product span {
	float: right;
}
.sub-total {
	float: right;
	text-transform: uppercase;
	padding: 5px 0px;
    margin-top: 10px;
	color: #997f44;
}
.total-amount {color: #997f44;}
.shipping {
	float: right;
	text-transform: uppercase;
}
.clear-fix {clear: both;}
.checkbok-total {
	font-size: 12px;
	float: right;
	text-transform: capitalize;
	color: #997f44;
	padding: 20px 0px;
}

.checkbok-total a {
	text-decoration: underline;
	color: #997f44;
}

.hr-yourorder {
	border: 0;
	height: 1px;
	background: #333;
	background-image: linear-gradient(to right, #ccc, #ccc, #ccc);
	width: 69%;
	float: right;;
	margin-top: -12px;
}

.hr {
	border: 0;
	height: 1px;
	background: #333;
	background-image: linear-gradient(to right, #ccc, #ccc, #ccc);
	margin-top: 65px;
	margin-bottom: 20px;
}
.hr1 {
	border: 0;
	height: 1px;
	background: #333;
	background-image: linear-gradient(to right, #ccc, #ccc, #ccc);
	margin-top: 15px;
}
.smalls {
	text-transform: lowercase !important;
	float: right;
	color: #997f44 !important;
	font-size: 15px;
	font-family: "Bell Centennial W01 Address";
	margin-right: 0px;
	margin-top: -22px !important;
	background: none !important;
	border: none !important;
}
.border-none {
	border-top: none !important;
}
.img-confirmation img {
	float: left;
	margin-right: -90px;
	padding: 10px 0px;
}

.margin-left {
	margin-left: 50px;
}

.confirm-pay {
	float: right;
	padding: 11px 33px;
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	position: relative;
	text-align: center;
	background: #997f44 !important;
}

.confirm-img {
	width: 120px;
	height: 115px;
	padding: 10px 15px 10px 0px;
	margin-top: -10px;
}

.back-grown h4 span {
	background: #F2F2F2 !important;
	width: 100%;
	font-size: 18px;
    line-height: 20px;
}
/**
 * payment
 */
.back-grown {
	padding: 0px;
	width: 90%;
	margin: 0 auto;
}

.back-grown h3 span {
	background: #F2F2F2;;
}

.payment {
	background: #F2F2F2;
	width: 100%;
	text-transform: uppercase;
	color: #808080;
	font-family: 'DINProRegular';
}

.padding-payment {
	width: 60%;
	margin: 0 auto;
	padding: 50px 0px;
	text-transform: capitalize;
}

.padding-payment h4 {
	float: left;
	margin-top: -15px;
}

.upercase h4 {
	text-transform: uppercase;
}

.img-payment img {
	padding: 10px 15px 40px 0px;
	height: 35px;
}

.img-payment {
	margin-top: 10px;
	margin-left: 130px;
}

.card-left {
	width: 65%;
	margin-top: 15px;
	float: left;
}

.expires h4 {
	margin-left: 42px !important;
}

.card-left h4 {
	margin-top: 0;
	margin-left: 30px;
}

.card-right img {
	width: 150px;
	height: 60px;
}

.card-left input {
	width: 60%;
	border: none;
	height: 30px;
	margin-left: 10px;
	margin-top: -5px;
	float: right;
}

.month {
	width: 127px;
	float: left;
	margin-left: 30px;
}

.la-month select {
	width: 127px;
}

.year {
	width: 90px;
	float: right;
}

.la-year select {
	width: 90px;
}

.security-code {
	margin-top: 15px;
}

.security-code input {
	width: 90px;
	float: left;
	margin-left: 28px;
}

.card-right {
	width: 30%;
	margin-top: 15px;
	float: right;
}

.hr-submit {
	border: 0;
	height: 1px;
	background: #333;
	background-image: linear-gradient(to right, #ccc, #ccc, #ccc);
	width: 100%;
	float: right;
	margin-top: 30px;
}

.b-submit {
	text-align: center;
}

.submit {
	margin-top: 30px;
	padding: 9px 26px;
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	background: #997f44 !important; 
}

.pad-0 {
	padding: 0px !important;
}

/**
 * *Baselworld
 */
.collect_nav ul {
	margin-bottom: 0px;
	float: none;
}
/**
 * introduction
 */
.introdution h2 {
	text-align: center;
	color: black;
	font-family: 'DINProRegular' !important;
	border-bottom: 1px solid #bfbfbf;
	text-transform: uppercase;
	width: 100%;
	font-size : 34px;
	padding: 65px 0px 5px 0px;
}
/**
 * b-revolution
 */
.mainstyle img{
	height: 500px !important;
}
.video-top img {
	padding: 0px 0px 20px 0px;
	width: 100%;
}
.b-revolution img {
	width: 200pxpx !important;
	height: 250px !important;
	margin: 0 auto !important;;
}
.b-revolution h4 {
	text-align: left;
	font-size : 16px;
	text-transform: uppercase !important;
	font-family: 'DINProRegular';
}
.b-revolution h2 {
	text-align: center !important;
	text-transform: uppercase;
	padding: 0px;
	width: 170px;
	margin-left: -15px;
	font-family: 'DINProRegular';
	color: #917c4c;
}
.learn-more {
	text-align: left !important;
	margin-left: 40px;
	margin-top: -20px;
	border-top: none !important;
}
.noback-learn {
	background: none !important;
	color: #997f44 !important;
	margin-top: -50px;
}
.border-none{
	text-align: left;
	float: left;
	padding: 0px 0px 30px 0px;
}
/**
 * evolution
 */
.costom-evolution li p {
	line-height: 25px;
	margin-top: -30px;
}
.costom-img img{width: 80% !important;}
.teacnacal h3 {
	text-transform: uppercase;
	color: #997f44;
	font-size: 17px;
}
.hr-evolution {
	border-bottom: 1px solid #997f44;
    width: 33%;
    float: right;
    margin-top: -10px;
}
.content-center-evolution {
	width: 50% !important;
	margin: 0 auto;
}
.custom-ovelay span{
	text-align: center;
	font-family: 'DINProRegular';
	font-size: 20px;
}
.custom-ovelay b{
	font-size: 25px;
	font-weight: normal;
}
/**
 * commemoretion
 */
.content-center {
	width: 60%;
	margin: 0 auto;
}
.content-center-hide{
	width: 60%;
	margin: 0 auto;
}
.content-center img {
	width: 90%;
}

.content-center p span {
	font-weight: bold;
	font-size: 14px;
	text-transform: capitalize;
	font-family: 'DINProRegular';
}

.content-center h1 {
	text-transform: uppercase;
	font-family: 'DINProRegular';
	color: #997f44;
	background: none !important;
	font-size: 25px;
	text-align: left;
	margin-top: -10px;
}

 .border-none-top {
	border-top: 0px solid #997f44 !important;
	background: none !important;
 	border-bottom: 0 !important;
 	text-align: left;
	height: 200px;
}
.guynemer img {
	width: 100%;
}
/* .over-flow ul li img {
	width: 100%;
	display: block;
}

.over-flow h1 p {
	float: right;
}

.over-flow ul li img {
	float: left;
}

.over-flow img {
	width: 100%;
	height: 100%;
	min-height: 500px;
	position: relative;
} */

/**
 * *BTN Reset Filter Page Product/Vintage
 */
/* /**
 * *ACCESSORIES
 */

.btnResetFilter {
background: rgb(206,206,206) !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;
    font-family: 'Bell Centennial W01 Address';
    letter-spacing: 0.5px;
    color: #ffffff;
    font-size: 18px;
    text-decoration: none;
    text-align: center;
    border: none;
    float: right !important;
    width: 14%;
    margin-right: 155px;
    margin-top: -67px;
    height: 46.5px;
}
/* .btnResetFilter:hover {
  background: #586166;
  text-decoration: none;
} */
.btnResetFilter:hover {
  background: #997f44 !important;
  text-decoration: none;
}

.str-pad{
	padding: 0px !important;
}
.str-left-pad{
	float: left;
	padding: 2px 0px;
}
 .filter-pad{
	padding: 0px !important;
}
.strapscompo,
.othercompo,
.claspscompo{
	width: 100% !important;
	margin-left: 0 !important;
}

.access-rs3 {
    display: none;}

.access-rs1,
.access-rs2,
.access-rs3{
	padding: 20px 20px !important;
}
.watch_model .label1{
	width: 100% !important;
}
.watch_model select{
	width: 100% !important;
}
label.label1.state {float: right;margin-right: 30px;}


@media screen and (max-width: 770px) {
div.forms.watch_model {margin: 0 auto;}
.forms {height: 60px;
margin: 0 auto;
width: 70%;}
.form-delivery {text-align: center;}
a#HomeDelivery.order_now.noback {padding: 0px 5px;}
label.label1.state {float: none;
margin: 0 auto;
width: 100% !important;}
.content-homedelivery input[type="text"], select {
    float: none;
    width: 227px;
    padding: 5px;
    height: 11px;
    border: none;
    margin: 0 auto;
}

}


@media screen and (max-width: 430px) {
    .menu-delivery {height: 100px;}
}



@media screen and (min-width: 100px) and (max-width: 240px) {
	.btnResetFilter{
		height: 32.5px;
		font-size: 13px;
	}
}
@media screen and (min-width: 240px) and (max-width: 600px) {
	.custom-responsive{
		max-width: 100% !important;
	}
	.custom-responsive input{
	float: left;
	}

	.refine_sec_cont {
	    padding: 27px 20px 0 20px;
	}
	.refine_tabs_tab {
	 	margin-top: 16px !important;
		margin-left: 0px !important;
		max-width: 100%;
	}
	.refine_tabs_tab:first-child{
		margin-top: -24px !important;
	}
	.btnResetFilter{
		width: 40%;
		margin-top: -10px !important;
		float: none !important;
		margin-left: 30% !important;
		margin-bottom: 35px !important;
	}
    
}

@media screen and (min-width: 600px) and (max-width: 769px) {

	.custom-responsive{
		max-width: 100% !important;
	}
	.custom-responsive input{
	float: left;
	}

	.refine_sec_cont {
	    padding: 27px 20px 0 20px;
	}
	.refine_tabs_tab {
	 	margin-top: -23px !important;
		max-width: 100%;
	}
	.refine_tabs_tab:first-child{
		margin-top: -24px !important;
	}
	.btnResetFilter{
		width: 40%;
		margin-top: -10px !important;
		float: none !important;
		margin-left: 30% !important;
		margin-bottom: 35px !important;
        
	}
        .access-rs1{
		width: 50% !important;
		float : left !important;
		max-width: 43% !important;
	}
	.access-rs2{
		float: right !important;
		width: 50% !important;
		max-width: 43% !important;
	}


}
@media screen and (min-width: 770px)
			  and (max-width: 960px){
	.filter-pad{
		padding: 10px 0px !important;
	}
	.cate-rs1{
		width: 50% !important;
		float : left !important;
		max-width: 48% !important;
	}
	.cate-rs2{
		float: right !important;
		width: 50% !important;
		max-width: 48% !important;
	}

	.cate-rs3{
		width: 50% !important;
		float : left !important;
		max-width: 48% !important;
	}
	.cate-rs4{
		float: right !important;
		width: 50% !important;
		max-width: 48% !important;
	}

    .access-rs1{
		width: 50% !important;
		float : left !important;
		max-width: 46% !important;
	}
	.access-rs2{
		float: right !important;
		width: 50% !important;
		max-width: 46% !important;
	}
	.access-rs3{
		width: 50%;
		max-width: 48% !important;
		margin: 10px 25% !important;
		height: auto !important;
	}
}


@media screen and (max-width: 600px){
	.btnResetFilter{

    margin-bottom: 35px;
	margin-right: unset !important;
	margin-left: 30% !important;
	display: block;
	}
}

@media screen and (max-width: 515px){
.test>li:after {display: none;}
}